.pricing {
    padding: 120px 0;
}

.pricing .text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.pricing .block-title {
    display: flex;
    flex-direction: column;
    gap: 16px;
    text-align: center;
}

.pricing .block-title p {
    opacity: 0.8;
    font-size: 18px;
}

.pricing .boxes {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 24px;
}

.pricing .box-single {
    width: calc(33.33333333% - 16px);
    flex: 1 auto;
    padding: 32px;
    border-radius: 8px;
    border: 1px solid #CBCCCD;
    background: #FFF;
    transition: box-shadow .3s ease, border .3s ease, background .3s ease;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

.pricing .box-single:hover {
    border-color: rgba(246, 88, 34, 0.50);
    background: #FDE7E0;
    box-shadow: 0 152px 43px 0 rgba(246, 88, 34, 0.00), 0 97px 39px 0 rgba(246, 88, 34, 0.02), 0 55px 33px 0 rgba(246, 88, 34, 0.08), 0 24px 24px 0 rgba(246, 88, 34, 0.13), 0 6px 13px 0 rgba(246, 88, 34, 0.15);
}

.pricing .box-single p {
    opacity: 0.8
}

.pricing .box-single-price-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.pricing .box-single .box-price {
    color: #F65822;
    font-size: 36px;
    font-weight: 700;
    line-height: 1.4;
    opacity: 1;
}

.pricing .box-single .box-title {
    font-size: 20px;
    font-family: 'Montserrat';
    font-weight: 600;
    opacity: 1;
}

.pricing .green-box {
    padding: 32px;
    display: flex;
    align-items: center;
    gap: 32px;
    border-radius: 8px;
    border: 1px solid rgba(34, 246, 34, 0.50);
    background: #E8FDE0;
    margin: 0 auto;
    width: 100%;
}

.pricing .green-box .box-icon {
    max-width: 40px;
    width: 40px;
}

.pricing .green-box .box-text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.pricing .green-box .box-text-wrapper h4 {
    font-size: 20px;
    line-height: 1.4;
}

.pricing .green-box .box-text-wrapper p {
    opacity: 0.8;
}

.pricing .btn-wrapper {
    display: flex;
    justify-content: center;
}

.pricing ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.pricing ul li {
    opacity: 0.8;
    color: #3C4446;
    font-size: 14px;
    font-weight: 500;
    display: flex;
    align-items: center;
    position: relative;
    padding-left: 26px;
}

.pricing ul li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 18px;
    height: auto;
    aspect-ratio: 1;
    background-image: url(../../assets/images/list-check.svg);
    background-repeat: no-repeat;
    background-size: cover;
}

@media (max-width:1199px) {
    .pricing {
        padding: 64px 0;
    }

}

@media (max-width:991px) {
    .pricing .text-wrapper {
        gap: 32px;
    }

    .pricing .block-title p {
        font-size: 16px;
    }

    .pricing .box-single {
        width: calc(50% - 16px);
        padding: 16px;
    }

    .pricing .box-single p {
        font-size: 14px;
    }

    .pricing .box-single .box-title {
        font-size: 16px;
    }

    .pricing .box-single .box-price {
        font-size: 24px;
    }

    .pricing .green-box {
        padding: 16px;
        gap: 16px;
    }

    .pricing .green-box .box-text-wrapper h4 {
        font-size: 14px;
    }

    .pricing .green-box .box-text-wrapper p {
        font-size: 12px;
    }

}

@media (max-width:768px) {

    .pricing .box-single {
        width: 100%;
    }
}

@media (max-width:520px) {
    .pricing .btn {
        width: 100%;
        justify-content: space-between;
    }
}